.skills-container{
    position: relative;
}
.skills-container Button{
    /* position: absolute; */
    position: absolute;
    right: 0px;
    top: -55px;
}
.skills-container SkillForm {
    visibility: hidden;
}
.skills-container {
    position: relative;
    padding-bottom: 40px; /* Increase padding for space below */
  }
  
  .bar-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 20px; /* Adjust height as needed */
    padding: 0 10px; /* Adjust padding as needed */
    box-sizing: border-box;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
  }
  
  .bar {
    height: 0px;
    background-color: #26C17E;
  }
  
  .label {
    font-size: 14px;
    padding-bottom: 10px;
  }
  
  .skills-item {
    margin-bottom: 20px; /* Increased space between each skills item */
  }
  
  .skills-name {
    font-weight: 600;
    color: white;
    margin-bottom: -24px;
    padding-left: 30px; /* Space between name and range */
  }
  
  .skills-range {
    height: 30px; /* Height of the skills range bar */
    border-radius: 3px; /* Rounded corners */
    overflow: hidden; /* Ensure no overflow */
  }
  
  .skills-range .bar {
    height: 100%; /* Full height of the range bar */
  }